picu Translation

Translation of picu Mark & Comment: German (Formal)

1 2 3
Filter ↓ Sort ↓ All  Untranslated (random)
Prio Original string Translation
Begin updating plugin
  • Aktualisierung des Plugins beginnen
  • Aktualisierung der Plugins beginnen
Details

Singular: Begin updating plugin

Aktualisierung des Plugins beginnen

You have to log in to edit this translation.

Plural: Begin updating plugins

Aktualisierung der Plugins beginnen

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Begin installing plugin
  • Installation des Plugins beginnen
  • Installation der Plugins beginnen
Details

Singular: Begin installing plugin

Installation des Plugins beginnen

You have to log in to edit this translation.

Plural: Begin installing plugins

Installation der Plugins beginnen

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Sorry, but you do not have the correct permissions to activate the %1$s plugin.
  • Die folgenden, empfohlenen Plugins sind aktuell inaktiv: %1$s.
  • Sie haben leider nicht die korrekten Berechtigungen um die Plugins %1$s zu aktivieren.
Details

Singular: Sorry, but you do not have the correct permissions to activate the %1$s plugin.

Die folgenden, empfohlenen Plugins sind aktuell inaktiv: %1$s.

You have to log in to edit this translation.

Plural: Sorry, but you do not have the correct permissions to activate the %1$s plugins.

Sie haben leider nicht die korrekten Berechtigungen um die Plugins %1$s zu aktivieren.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
The following recommended plugin is currently inactive: %1$s.
  • Das folgende, empfohlene Plugin ist aktuell inaktiv: %1$s.
  • Die folgenden, empfohlenen Plugins sind aktuell inaktiv: %1$s.
Details

Singular: The following recommended plugin is currently inactive: %1$s.

Das folgende, empfohlene Plugin ist aktuell inaktiv: %1$s.

You have to log in to edit this translation.

Plural: The following recommended plugins are currently inactive: %1$s.

Die folgenden, empfohlenen Plugins sind aktuell inaktiv: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
The following required plugin is currently inactive: %1$s.
  • Das folgende, erforderliche Plugin ist aktuell inaktiv: %1$s.
  • Die folgenden, erforderlichen Plugins sind aktuell inaktiv: %1$s.
Details

Singular: The following required plugin is currently inactive: %1$s.

Das folgende, erforderliche Plugin ist aktuell inaktiv: %1$s.

You have to log in to edit this translation.

Plural: The following required plugins are currently inactive: %1$s.

Die folgenden, erforderlichen Plugins sind aktuell inaktiv: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Sorry, but you do not have the correct permissions to update the %1$s plugin.
  • Sie haben leider nicht die korrekten Berechtigungen um das Plugin %1$s zu aktualisieren.
  • Sie haben leider nicht die korrekten Berechtigungen um die Plugins %1$s zu aktualisieren.
Details

Singular: Sorry, but you do not have the correct permissions to update the %1$s plugin.

Sie haben leider nicht die korrekten Berechtigungen um das Plugin %1$s zu aktualisieren.

You have to log in to edit this translation.

Plural: Sorry, but you do not have the correct permissions to update the %1$s plugins.

Sie haben leider nicht die korrekten Berechtigungen um die Plugins %1$s zu aktualisieren.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
There is an update available for: %1$s.
  • Für das folgende Plugin ist ein Update verfügbar: %1$s.
  • Für die folgenden Plugins sind Updates verfügbar: %1$s.
Details

Singular: There is an update available for: %1$s.

Für das folgende Plugin ist ein Update verfügbar: %1$s.

You have to log in to edit this translation.

Plural: There are updates available for the following plugins: %1$s.

Für die folgenden Plugins sind Updates verfügbar: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this module: %1$s.
  • Das folgende Plugin muss auf die aktuelle Version aktualisiert werden, um die Kompatibilität mit diesem Modul zu gewährleisten: %1$s.
  • Die folgenden Plugins müssen auf die aktuelle Version aktualisiert werden, um die Kompatibilität mit diesem Modul zu gewährleisten: %1$s.
Details

Singular: The following plugin needs to be updated to its latest version to ensure maximum compatibility with this module: %1$s.

Das folgende Plugin muss auf die aktuelle Version aktualisiert werden, um die Kompatibilität mit diesem Modul zu gewährleisten: %1$s.

You have to log in to edit this translation.

Plural: The following plugins need to be updated to their latest version to ensure maximum compatibility with this module: %1$s.

Die folgenden Plugins müssen auf die aktuelle Version aktualisiert werden, um die Kompatibilität mit diesem Modul zu gewährleisten: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Sorry, but you do not have the correct permissions to install the %1$s plugin.
  • Sie haben leider nicht die korrekten Berechtigungen um das Plugin %1$s zu installieren.
  • Sie haben leider nicht die korrekten Berechtigungen um die Plugins %1$s zu installieren.
Details

Singular: Sorry, but you do not have the correct permissions to install the %1$s plugin.

Sie haben leider nicht die korrekten Berechtigungen um das Plugin %1$s zu installieren.

You have to log in to edit this translation.

Plural: Sorry, but you do not have the correct permissions to install the %1$s plugins.

Sie haben leider nicht die korrekten Berechtigungen um die Plugins %1$s zu installieren.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
This module recommends the following plugin: %1$s.
  • Dieses Modul empfiehlt das folgende Plugin: %1$s.
  • Dieses Modul empfiehlt die folgenden Plugins: %1$s.
Details

Singular: This module recommends the following plugin: %1$s.

Dieses Modul empfiehlt das folgende Plugin: %1$s.

You have to log in to edit this translation.

Plural: This module recommends the following plugins: %1$s.

Dieses Modul empfiehlt die folgenden Plugins: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
This module requires the following plugin: %1$s.
  • Dieses Modul benötigt das folgende Plugin: %1$s.
  • Dieses Modul benötigt die folgenden Plugins: %1$s.
Details

Singular: This module requires the following plugin: %1$s.

Dieses Modul benötigt das folgende Plugin: %1$s.

You have to log in to edit this translation.

Plural: This module requires the following plugins: %1$s.

Dieses Modul benötigt die folgenden Plugins: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Something went wrong with the plugin API. Verbindung mit der Plugin API ist fehlgeschlagen. Details

Something went wrong with the plugin API.

Verbindung mit der Plugin API ist fehlgeschlagen.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Installing Plugin: %s Plugin wird installiert: %s Details

Installing Plugin: %s

Plugin wird installiert: %s

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Install Plugins Plugins installieren Details

Install Plugins

Plugins installieren

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
Install Required Plugins Erforderliche Plugins installieren Details

Install Required Plugins

Erforderliche Plugins installieren

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-10-19 13:24:43 GMT
Translated by:
Claudio Rimann (claudio)
References:
Priority of the original:
normal
More links:
or Cancel
1 2 3
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as